[CTF-DarkMessiah_finale UTUIDataProvider_MapInfo]
MapName=CTF-DarkMessiah_finale
FriendlyName=DarkMessiah_finale
PreviewImageMarkup=<Images:CTF-DarkMessiah_finale.MapPreview.CTF-DarkMessiah_finale_Mat>
NumPlayers=6 to 10 Players               Author: Razorkill
Description=Buildt for 6 -10 Players to have Fun with the Brain sucking Monsters....

